GET /v2/Transcripts/{TranscriptSid}/Sentences

twilio.com:twilio_intelligence_v2

Summary:
Operation ID: ListSentence
Auth: unknown
Description

Get all Transcript Sentences by TranscriptSid

Parameters (5)

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

Redacted (boolean, query, optional)

Grant access to PII Redacted/Unredacted Sentences. If redaction is enabled, the default is `true` to access redacted sentences.

TranscriptSid (string, path, required)

The unique SID identifier of the Transcript.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^GT[0-9a-fA-F]{32}$'}

No probe data for this endpoint yet.